=== debian/changelog ===
erlang-jiffy (0.5.2+dfsg-1ubuntu1) raring; urgency=low

  * Build with -fsigned-char to fix build on ARM, PowerPC, and S390.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 11 Nov 2012 22:50:07 -0700

erlang-jiffy (0.5.2+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #690107)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 10 Oct 2012 01:24:25 +0900
