=== debian/control ===
Source: erlang-jiffy
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: LeoFS maintainers team <pkg-leofs-devel@lists.alioth.debian.org>
Uploaders: Taku YASUI <tach@debian.org>, Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: devel
Priority: optional
Standards-Version: 3.9.4
Homepage: https://github.com/davisp/jiffy
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), erlang-dev (>= 1:13.b.4),
	erlang-eunit, erlang-xmerl, rebar, erlang-proper-dev
Vcs-Git: git://anonscm.debian.org/pkg-leofs/erlang-jiffy.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-leofs/erlang-jiffy.git

Package: erlang-jiffy
Architecture: any
Section: devel
Priority: optional
Depends: ${shlibs:Depends}, ${misc:Depends},
	erlang-base-hipe | erlang-base | ${erlang-abi:Depends}, ${erlang:Depends},
	erlang-xmerl, erlang-proper
Description: JSON NIFs (Native Implemented Functions) for Erlang
 A JSON parser as a NIF (Native Implemented Functions). This is a complete
 rewrite of the work this was done in EEP0018 that was based on Yajl. This
 new version is a hand crafted state machine that does its best to be as
 quick and efficient as possible while not placing any constraints on the
 parsed JSON.
