=== debian/changelog ===
erlang-jiffy (0.7.0+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Add patches/remove_git_clean.
  * Remove patches/remove_deps.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 22 Jan 2013 12:47:44 +0900

erlang-jiffy (0.5.2+dfsg-2) unstable; urgency=low

  * Update debian/rules.
    - Add -fsigned-char to CFLAGS.
      Fix FTBFS on armel, armhf, powerpc, s390 and s390x.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 15 Nov 2012 17:15:19 +0900
