=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: erlang-jiffy
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: LeoFS maintainers team <pkg-leofs-devel@lists.alioth.debian.org>
+Maintainer: LeoFS maintainers team <pkg-leofs-devel@lists.alioth.debian.org>
 Uploaders: Taku YASUI <tach@debian.org>, Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Section: devel
 Priority: optional
