=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
+
 CFLAGS += -fsigned-char
 
 PACKAGE=jiffy
