## erlang-jiffy 0.8.5+dfsg

=== Makefile ===
--- 
+++ 
@@ -20,7 +20,7 @@
 
 
 depends: devmarker
-	@if test ! -d ./deps; then \
+	@if test ! -d ./deps/proper; then \
 		$(REBAR) get-deps; \
 	fi
