=== debian/changelog ===
erlang-jiffy (0.8.5+dfsg-1~bpo7+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Philipp Huebner <debalance@debian.org>  Tue, 14 Mar 2017 17:54:03 +0100

erlang-jiffy (0.8.5+dfsg-1) unstable; urgency=low

  * New upstream release (0.8.5).
  * Update debian/copyright.
    Change from MIT License to Expat.
  * Remove some patches, because applied to upstream.
    - 0001-Fix-typo-in-utils.h.patch
    - 0002-__GNUC__-is-a-better-choice-than-__GCC__.patch
    - 0001-Add-check-for-below-array-bounds.patch

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 11 Oct 2013 13:03:58 +0900

erlang-jiffy (0.8.4+dfsg-3) unstable; urgency=low

  * Update debian/control.
    - Add dh-rebar to Build-Depends.
    - Remove Section and Priority section from erlang-jiffy.
  * Update debian/rules.
    - Changed to use dh-rebar.
  * Fix debian/watch.
    - Fix debian-watch-file-should-mangle-version.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 19 Aug 2013 21:07:01 +0900

erlang-jiffy (0.8.4+dfsg-2) unstable; urgency=low

  * Update debian/control.
    - Add erlang-dialyzer to Build-Depends.
      Fix FTBFS if built with Erlang R16B01.
  * Update debian/rules.
    Fix buildflags missing by CPPFLAGS.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 30 Jul 2013 08:57:24 +0900
