=== debian/control ===
--- 
+++ 
@@ -5,17 +5,15 @@
 Priority: optional
 Standards-Version: 3.9.4
 Homepage: https://github.com/davisp/jiffy
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), erlang-dev (>= 1:13.b.4),
-	erlang-eunit, erlang-xmerl, rebar, erlang-proper-dev
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), erlang-dev (>= 1:17.3),
+	erlang-eunit, erlang-xmerl, erlang-dialyzer, erlang-proper-dev, dh-rebar
 Vcs-Git: git://anonscm.debian.org/pkg-leofs/erlang-jiffy.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-leofs/erlang-jiffy.git
 
 Package: erlang-jiffy
 Architecture: any
-Section: devel
-Priority: optional
 Depends: ${shlibs:Depends}, ${misc:Depends},
-	erlang-base-hipe | erlang-base | ${erlang-abi:Depends}, ${erlang:Depends},
+	erlang-base-hipe (>= 1:17.3) | erlang-base (>= 1:17.3) | ${erlang-abi:Depends}, ${erlang:Depends},
 	erlang-xmerl, erlang-proper
 Description: JSON NIFs (Native Implemented Functions) for Erlang
  A JSON parser as a NIF (Native Implemented Functions). This is a complete
