## erlang-jiffy 0.14.5+dfsg

=== debian/changelog ===
erlang-jiffy (0.14.5+dfsg-1) unstable; urgency=medium

  * New upstream release (0.14.5).
    - Add ARM 64 support (Closes:  #764500)

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 25 Dec 2015 21:59:39 +0100

erlang-jiffy (0.14.2+dfsg-1) unstable; urgency=medium

  * New upstream release (0.14.2).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 24 Aug 2015 09:40:48 +0900

erlang-jiffy (0.13.2+dfsg1-1) experimental; urgency=medium

  * New upstream release (0.13.2).
  * List rebar binary as excuded in d/copyright
  * Remove rebar binary
  * Let upstream set -O3 in CFLAGS.
    In general Debian packages use -O2 but honoring upstream choice especially
    in speed-critical applications is also reasonable.
  * Refresh patches
  * Add myself to uploaders
  * Update copyright information
  * Update standards version, no changes needed

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 07 Nov 2014 17:51:02 +0100
