## erlang-jiffy 0.14.6+dfsg

=== debian/changelog ===
erlang-jiffy (0.14.6+dfsg-1) unstable; urgency=medium

  * New upstream release (0.14.6).
  * Update patches/fix_version_string.
  * Update debian/control.
    - Bump Standards-Version to 3.9.7.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 10 Mar 2016 00:40:30 +0900
