=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Balint Reczey <balint@balintreczey.hu>
 Section: devel
 Priority: optional
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/davisp/jiffy
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), erlang-dev (>= 1:13.b.4),
 	erlang-eunit, erlang-xmerl, erlang-dialyzer, erlang-proper-dev, dh-rebar
