## erlang-jiffy 0.14.8+dfsg

=== debian/changelog ===
erlang-jiffy (0.14.8+dfsg-1) unstable; urgency=medium

  * New upstream release (0.14.8).
  * Update debian/control.
    - Bump Standards-Version to 3.9.8.
  * Add gbp.conf.
  * Update patches/fix_version_string.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 07 Sep 2016 01:18:25 +0900
