## erlang-jiffy 0.14.11+dfsg

=== debian/changelog ===
erlang-jiffy (0.14.11+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 14 Jul 2017 20:38:05 +0900

erlang-jiffy (0.14.11+dfsg-1) experimental; urgency=medium

  * New upstream release (0.14.11).
  * Remove patches/fix_version_string.
  * Update patches/fix_makefile and patches/remove_git_clean.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 08 Feb 2017 11:18:40 +0900
