=== debian/rules ===
#!/usr/bin/make -f

CFLAGS:= $(shell dpkg-buildflags --get CFLAGS) $(CPPFLAGS)
CFLAGS += -fsigned-char
CXXFLAGS:= $(shell dpkg-buildflags --get CXXFLAGS) $(CPPFLAGS)
CXXFLAGS += -fsigned-char

%:
	dh $@ --buildsystem=rebar --with rebar

override_dh_auto_clean:
	rm -rf ebin priv
	dh_auto_clean
