=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/jiffy-$1.tar.gz/,dversionmangle=s/\+dfsg// \
  https://github.com/davisp/jiffy/tags .*/v?(\d\S*)\.tar\.gz
