## erlang-jiffy 1.0.1+dfsg

=== debian/changelog ===
erlang-jiffy (1.0.1+dfsg-2) unstable; urgency=medium

  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * Rules-Requires-Root: no

 -- Philipp Huebner <debalance@debian.org>  Tue, 04 Feb 2020 21:01:10 +0100

erlang-jiffy (1.0.1+dfsg-1) unstable; urgency=medium

  [ Balint Reczey ]
  * Remove myself from Uploaders

  [ Philipp Huebner ]
  * Add myself to Uploaders
  * New upstream version 1.0.1+dfsg
  * Update debian/copyright
  * Update debian/README.source
  * Switch to debhelper compat level 12
  * Add "Rules-Requires-Root: no" to debian/control
  * Update Standards-Version to 4.4.1
  * Clean out debian/dh-rebar.conf
  * Refresh patches
  * Update lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Mon, 11 Nov 2019 14:00:22 +0100

erlang-jiffy (0.14.11+dfsg-4) unstable; urgency=medium

  * Fix FTBFS on riscv64. (Closes: #911284)
    add patches/riscv64

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 18 Oct 2018 16:35:44 +0900

erlang-jiffy (0.14.11+dfsg-3) unstable; urgency=medium

  * Change Vcs-Git and Vcs-Browser to salsa.
  * Change maintainer address. (Closes: #899494)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 30 May 2018 12:16:50 +0900
