=== debian/changelog ===
erlang-jiffy (1.0.3+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0.3+dfsg

 -- Philipp Huebner <debalance@debian.org>  Sun, 16 Feb 2020 00:02:16 +0100
