=== debian/control ===
Source: erlang-jiffy
Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
           Philipp Huebner <debalance@debian.org>
Section: devel
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 12),
               erlang-dev,
               erlang-eunit,
               erlang-xmerl,
               erlang-dialyzer,
               erlang-proper-dev,
               dh-rebar
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/erlang-team/packages/erlang-jiffy
Vcs-Git: https://salsa.debian.org/erlang-team/packages/erlang-jiffy.git
Homepage: https://github.com/davisp/jiffy

Package: erlang-jiffy
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         erlang-base-hipe | erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends},
         erlang-xmerl,
         erlang-proper
Description: JSON NIFs (Native Implemented Functions) for Erlang
 A JSON parser as a NIF (Native Implemented Functions). This is a complete
 rewrite of the work this was done in EEP0018 that was based on Yajl. This
 new version is a hand crafted state machine that does its best to be as
 quick and efficient as possible while not placing any constraints on the
 parsed JSON.
