## erlang-jiffy 1.0.5+dfsg

=== debian/changelog ===
erlang-jiffy (1.0.5+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0.5+dfsg

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jul 2020 19:18:44 +0200

erlang-jiffy (1.0.4+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0.4+dfsg

 -- Philipp Huebner <debalance@debian.org>  Tue, 17 Mar 2020 15:52:26 +0100
