## erlang-jiffy 1.0.8%2Bdfsg

=== debian/changelog ===
erlang-jiffy (1.0.8+dfsg-3~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Philipp Huebner <debalance@debian.org>  Sun, 05 Sep 2021 18:19:22 +0200

erlang-jiffy (1.0.8+dfsg-3) unstable; urgency=medium

  * Corrected Multi-Arch setting to "allowed"

 -- Philipp Huebner <debalance@debian.org>  Sun, 31 Jan 2021 17:35:48 +0100

erlang-jiffy (1.0.8+dfsg-2) unstable; urgency=medium

  * Added 'Multi-Arch: same' in debian/control
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Jan 2021 16:02:09 +0100

erlang-jiffy (1.0.8+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0.8
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated version of debian/watch: 4
  * Updated debhelper compat version: 13
  * Updated lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Fri, 25 Dec 2020 20:21:39 +0100
