## erlang-jiffy 1.0.8+dfsg

=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Section: devel
 Priority: optional
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                erlang-dev,
                erlang-eunit,
                erlang-xmerl,
                erlang-dialyzer,
                erlang-proper-dev,
                dh-rebar
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/erlang-team/packages/erlang-jiffy
 Vcs-Git: https://salsa.debian.org/erlang-team/packages/erlang-jiffy.git
 Homepage: https://github.com/davisp/jiffy
@@ -25,6 +25,7 @@
          ${erlang:Depends},
          erlang-xmerl,
          erlang-proper
+Multi-Arch: allowed
 Description: JSON NIFs (Native Implemented Functions) for Erlang
  A JSON parser as a NIF (Native Implemented Functions). This is a complete
  rewrite of the work this was done in EEP0018 that was based on Yajl. This
