## erlang-jiffy 1.0.9

=== Makefile ===
--- 
+++ 
@@ -26,6 +26,10 @@
 check: build eunit
 
 
+release:
+	rebar3 hex publish
+
+
 %.beam: %.erl
 	erlc -o test/ $<
