=== debian/changelog ===
erlang-jiffy (1.0.9-1) unstable; urgency=medium

  * New upstream version 1.0.9
  * Updated Standards-Version: 4.6.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sat, 18 Dec 2021 10:44:15 +0100
