=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                erlang-dialyzer,
                erlang-proper-dev,
                dh-rebar
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/erlang-team/packages/erlang-jiffy
 Vcs-Git: https://salsa.debian.org/erlang-team/packages/erlang-jiffy.git
 Homepage: https://github.com/davisp/jiffy
