=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+export DH_VERBOSE=1
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+include /usr/share/dpkg/default.mk
+export ERL_COMPILER_OPTIONS=deterministic
 
 CFLAGS:= $(shell dpkg-buildflags --get CFLAGS) $(CPPFLAGS)
 CFLAGS += -fsigned-char
@@ -9,5 +13,5 @@
 	dh $@ --buildsystem=rebar --with rebar
 
 override_dh_auto_clean:
-	rm -rf ebin priv
+	rm -rf ebin priv compile_commands.json .rebar
 	dh_auto_clean
