## erlang-jiffy 1.1.1

=== debian/changelog ===
erlang-jiffy (1.1.1-2) unstable; urgency=medium

  * Removed superfluous line from debian/copyright
  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Updated lintian overrides
  * Updated years in debian/copyright
  * Renamed debian/erlang-jiffy.lintian-overrides -> debian/lintian-overrides
  * Updated debian/rules
  * Updated debian/patches/remove_git_clean

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 15:28:37 +0100

erlang-jiffy (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
  * Dropped obsolete debian/patches/rebar.config.diff
  * Updated debian/copyright
  * Updated lintian overrides
  * Added upstream metadata

 -- Philipp Huebner <debalance@debian.org>  Sun, 10 Apr 2022 17:20:18 +0200
