## erlang-jiffy 1.1.2

=== debian/changelog ===
erlang-jiffy (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2
  * Added patch to support the loong64 architecture (Closes: #1066182)
  * Updated years in debian/copyright
  * Dropped debian/gbp.conf

 -- Philipp Huebner <debalance@debian.org>  Sat, 20 Jul 2024 12:03:55 +0200
