=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                erlang-xmerl,
                erlang-dialyzer,
                erlang-proper-dev,
-               dh-rebar
-Standards-Version: 4.6.0
+               dh-rebar (>= 0.0.6)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/erlang-team/packages/erlang-jiffy
 Vcs-Git: https://salsa.debian.org/erlang-team/packages/erlang-jiffy.git
 Homepage: https://github.com/davisp/jiffy
@@ -21,7 +21,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         erlang-base-hipe | erlang-base | ${erlang-abi:Depends},
+         erlang-base, ${erlang-abi:Depends},
          ${erlang:Depends},
          erlang-xmerl,
          erlang-proper
