=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,12 @@
 CXXFLAGS:= $(shell dpkg-buildflags --get CXXFLAGS) $(CPPFLAGS)
 CXXFLAGS += -fsigned-char
 
+DESTDIR=$(CURDIR)/debian/erlang-jiffy
+
+
 %:
 	dh $@ --buildsystem=rebar --with rebar
+
 
 override_dh_auto_clean:
 	rm -rf ebin priv compile_commands.json .rebar
